<?xml version="1.0"?>
<CallIn>
	<Disable>
		<Key Type="Empty"/>
    	<Key Type="Switch"/>
 		<Key Type="Decline"/>
	</Disable>
	<Enable>
		<Key Type="Answer"/>
    	<Key Type="Forward"/>
    	<Key Type="Silence"/>
    	<Key Type="Reject"/>
	</Enable>
	<Default>
    	<Key Type="Answer"/>
    	<Key Type="Forward"/>
    	<Key Type="Silence"/>
    	<Key Type="Reject"/>
	</Default>
</CallIn>
